/*--- Avanquest WebEasy Page Style ---*/


span#e25            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e24            { /* images/mtt_website003003... */
	border          :   0px none #00ffff;
	background      : transparent url(images/mtt_website003003.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e23              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
span#e22            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
img#e21             { /* images/mtt_website003002... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e20            { /* images/mtt_website002004... */
	border          :   0px none #ececec;
	background      : transparent url(images/mtt_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e19             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* Products */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Services */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* Links */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e12            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e11             { /* <DIV>Clients</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e10            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e9              { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e8             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e7               { /* Company Services */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e6               {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  28px;
	}
div#e5              {
	text-align      : left;
	position        : absolute;
	left            :  52px;
	top             : 338px;
	width           : 826px;
	height          :  51px;
	}
h5#e4               {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 433px;
	width           : 826px;
	height          :  20px;
	}
h5#e3               {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 564px;
	width           : 826px;
	height          :  20px;
	}
h5#e2               { /* <UL>  \<LI>Provide techn... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  59px;
	top             : 293px;
	width           : 826px;
	height          : 307px;
	}
span#e1             { /* images/mtt_website001001... */
	background      : transparent url(images/mtt_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  97px;
	top             :  43px;
	width           : 367px;
	height          : 105px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(images/mtt_website003b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
